/* ホーム */
/*
.home {
  background-color: #292929;
}
.home .site-header {
  z-index: 999;
  width: 100%;
  background-color: #292929;
}
.home .copyright {
  position: fixed;
  bottom: 0px;
  z-index: 99;
  background-color: #111111;
}
.home #site-header-lang li a:hover {
  background-color: #666666;
}
.home #footer-nav {
  display: none;
}
.main-3d {
  background-color: #292929;
  margin: 0px;
  margin-top: 70px;
  background: url(../img/bg-home.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.dark-layer {
  background-color: #292929;
}
.navig {
  display: none;
}
.best-seller {
	background-image: url(/wp-content/uploads/2017/05/ranking.png);
	background-repeat: no-repeat;
}
*/
#keyword_form2 {
	margin-bottom: 30px;
}
		#visual-sp {
		height: 0px;
		width: 100%;
		
	}

.content-area {
	min-height: 500px;
}
.only_pc {
	display: flex;
}
#map {
   width: 50%;
   height: 300px;
   background-color: grey;
 }
/* 製品情報2 */
#list_items {
	background-color: #FFFFFF;
}
 
/* 製品情報 */
.bxslider {
	margin-top: 10px;
}
#list_title {
	clear: both;
	padding: 50px 0px;
	text-align: center;
}
.list_item {
	float: left;
	height: 350px;
	width: 23%;
	text-align: left;
	padding: 1%;
	word-break: break-all;
}
.list_image {
	width: 190px;
	height: 190px;
}
.list_item .tax_text {
	font-size: 10px;
	color: #333333;
}
.list_item .price {
	color: #C41A00;
}
.list_item .title {
	font-family: FOT-ニューロダン ProN DB;
}
.list_item .code {
	font-size: 10px;
}
.bt_store {
	background-color: #006b9b;
	border-radius: 10px;
	font-size: 10px;
	color: #FFFFFF !important;
	padding: 2px 10px;
}
.bt_store:hover {
	background-color: #008ecd;
}
#detailinfo p {
	margin-bottom: 20px;
}
#detailinfo ul {
	margin-left: 20px;
}
#detailinfo ul li {
	list-style: disc;
}

#relatedItem {
	margin-top: 20px;
}
#tabs li {
	float: left;
}
#tabs li a {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	display: block;
	width: 195px;
	padding: 5px 10px;
	text-align: center;
	background-color: #ededed;
	outline : none;
}
#tabs li:last-child a {
	border-right: 1px solid #CCCCCC;
	width: 196px;
}
/*
#tabs li:first-child a {
	background-color: #179a2c !important;
	color: #FFFFFF !important;
}
*/
.tab {
	clear: both;
	border: 1px solid #CCCCCC;
	outline : none;
	overflow : hidden;
	padding: 10px;
	display: none;
}
#relatedItem .tab:first-of-type {
	display: block;
}
.tabnow {
	background-color: #179a2c !important;
	color: #FFFFFF !important;
}
.tml {

}


/* シリーズ */
#listBox .series_list_image {
	width: 190px;
	height: 190px;
}
#listBox .series_title {
	margin: 30px 0px;
	vertical-align: middle;

}
#listBox .series_title img {
	margin-top: 3px;
}
#listBox #listPhoto {
	width: 400px;
}
#listBox #series_photo img {
	width: 400px;
}
#listBox #listPhoto img {

}

/* ブランド */
.brand-page {
	margin: 50px auto 0px auto;
}
.brand-page p {
	font-size: 14px;
	line-height: 25px;
}
.brand-title {
	font-size: 24px;
	margin: 50px 0px 30px 0px;
	font-family: sans-serif;
	text-align: center;
	width: 100%;
}
.brand-title img {
	margin: 0px auto;
}
.brand-page h3 {
	font-size: 18px;
	font-family: sans-serif;
}
.brand-page h4 {
	margin-bottom: 20px;
	font-size: 16px;
}
.list-number {
	list-style: decimal !important;
	font-size: 14px;
	line-height: 25px;
}
.tbl th {

}


/* お気に入りBOX */
.favorite-check {
	text-align: center;
}
.favorite-code {
	font-size: 10px;
	line-height: 15px;
	color: #666666;
	display: inline-block;
}
.favorite-thumb {
	width: 50px;
}
.favorite-image {
	width: 50px;
}
.favorite-name {
	line-height: 20px;
}
.favorite-number {
	width: 25px;
	padding: 0px 5px;
}
.favorite-submit {
	text-align: center;
	margin: 20px 0px;
}
.favorite-del {
	font-size: 12px;
	width: 30px;
	text-align: center;
}
.favorite-price {
	font-size: 12px;
}
.favorite-total {
	text-align: right;
	margin-top: 20px;
	padding-right: 20px;
	background-color: #f6f6f6;
}
.favorite-payment-text {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}

/* 絞り込み検索 */
#product_search {
}
#product_search #extra-seach {
	border-bottom: 1px solid #dbdbdb;
	text-align: center;
	padding-bottom: 20px;
	font-size: 14px;
	color: #179a2c;
}
#product_search #extra-seach a {
	font-size: 14px;
	color: #006b9b;
}
#product_search h3 {
	float: left;
	clear: both;
	width: 150px;
	font-size: 12px;
	padding: 20px 0px;
	color: #333333;
	line-height: 20px;
	margin-bottom: 0px;
	text-align: left;
}
.search-block {
	border-bottom: 1px solid #dbdbdb;
}
#product_search .select_item {
	float: left;
	padding: 20px 0px;
	width: 810px;
	text-align: left;
}
#product_search .select_item li {
	float: left;
	margin-right: 10px;
	line-height: 20px;
}
#order_by {
	float: right;
	margin-bottom: 30px;
	font-size: 14px !important;
}
#pager {
	text-align: center;
	clear: both;
	margin-bottom: 0px;
}
#pager_bottom {
	text-align: center;
	clear: both;
	margin-top: 30px;
}
.pager {
	text-align: center;
	clear: both;
	margin-bottom: 30px;
}
.pager a {
	background-color: #EEEEEE;
	margin-right: 10px;
	padding: 5px 10px;
}
.pager a:hover {
	background-color: #dbdbdb;
}
.pager .now {
	background-color: #cccccc;
	margin-right: 10px;
	padding: 5px 10px;
}
.design dl dt {
	float: left;
	font-size: 10px;
	margin-right: 10px;
	line-height: 20px;
}
.design dl dd {
	float: left;
	margin-right: 10px;
	line-height: 20px;
}
#listBox {
	width: 100% !important;
}
#download_image {
	margin-bottom: 20px;
}
#download_image a:hover {
	color: #999999;
}
#detailDataBox h3 {
	border-top: 1px solid #dbdbdb;
	padding: 10px 0px;
	margin-top: 20px;
	font-size: 14px;
}
#detailDataBox .basicinfo {
	border-right: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	border-spacing: 0px;

}
#detailDataBox .basicinfo th {
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	padding: 5px;
	background-color: #eeeeee;
	width: 60px;
}
#detailDataBox .basicinfo td {
	border-left: 1px solid #dbdbdb;
	border-top: 1px solid #dbdbdb;
	padding: 5px;
	word-break: break-all;
}
#detailDataBox #download dl {
	clear: both;
}
#detailDataBox #download dt {
	float:left;
}
#detailDataBox #download dd {
	float:right;
	margin-right: 10px;
}
#detailDataBox #download dd img {
	float:left;
	margin-right: 5px;
}
#detailDataBox #download .chui {
	clear: both;
	margin-top: 20px;
}
#inline_content {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 30px;
	border-radius: 10px;
}
#inline_content .ttl {
	font-family: FOT-ニューロダン ProN M;
	font-size: 14px;
}
#update {
	margin-top: 20px;
	text-align: right;
	font-size: 10px;
}
#history_back a {
	float: left;
	color: #cccccc;
	line-height: 20px;
	margin-top: 10px;
}
#history_back a:hover {
	color: #999999;
}
#thumbnail {
	margin-bottom: 20px;
}
#thumbnail div {
	float: left;
	margin: 10px;
}
#thumbnail img {
	width: 80px;
}

/* （新）製品検索 */


/* 製品詳細 */
#main_image {
	width: 650px;
}
.related_list_image {
	width: 130px;
}
#detailPhotoBox {
	width: 650px;
	float: left;
	text-align: left;
}
#detailDataBox {
	float: right;
	width: 260px;
	text-align: left;
}
#relatedItem {
	text-align: left;
}
#relatedItem h3 {
	border-top: 1px solid #dbdbdb;
	padding: 20px 0px;
}
#relatedItem .list_item {
	height: 250px;
}
#title_area {
	text-align: center;
	margin-bottom: 50px;
	border-bottom: 1px solid #dbdbdb;
	padding-bottom: 30px;
}
#title_area .code {
	margin-bottom: 5px;
}
#title_area h2 {
	font-size: 20px;
}

/* 製品シリーズ */
#orderBox {
	text-align: right;
	margin-bottom: 20px;
}
#searchBox .series_item {
	float: left;
	width: 169px;
	height: 220px;
	display: inline-block;
	margin: 0px 10px;
	margin-bottom: 25px;
	vertical-align: top;
}
#searchBox .brand_name {
	font-size: 10px;
	line-height: 15px;
	color: #666666;
	margin: 2px 0px;
	word-break: break-all;
}
#searchBox .brand_name a {
	padding-right: 50px !important;
}
#searchBox .series_title {
	font-size: 12px;
	line-height: 15px;
	width: 173px;
}
.series_item a:hover img {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

#pipemin, #pipemax {
	display: none;
}


/* 会社沿革 */
.tbl-history th {
  width: 100px;
  text-align: left;
  vertical-align: top;
  padding: 5px;
}
.tbl-history td {
  padding: 5px;
}

/* ピックアップ */
#pickup_page h2 {
	background-color: #808080;
	color: #FFFFFF;
	font-size: 18px;
	text-align: left;
	padding: 5px 20px;
	clear: both;
}
#pickup_page .section {
	clear: both;
	margin-bottom: 20px;
}
#pickup_page .section .left {
	float: left;
}
#pickup_page .link li {
	float: left !important;
	margin-right: 20px;
}

/* メルマガ登録フォーム */
.bmform_frm721544 {
	width: 250px !important;
	padding: 5px;
}
.w100 {
	width: 100px !important;
}
#mag-btnSubmit {
	background-color: #35add8;
	border: 0px;
	border-radius: 20px;
	height: 40px;
	padding: 5px 30px;
	color: #FFFFFF;
}
.bmform_button721544 {
	margin-top: 40px;
}
.magazine-chui {
	font-size: 12px !important;
	margin-top: 40px;
	line-height: 18px;
	color: #666666;
}

/* /////////////////////////////////////// */
/*                WooCommerce              */
/* /////////////////////////////////////// */

.woocommerce .site-branding {
	margin-top: -5px;
}
.woocommerce .page-title {
	margin-top: -5px !important;
}
.product {
	width: 90%;
	margin: auto;
}
.quantity input[type="number"] {
	width: 100px;
	padding: 5px;
}
.single-product h2 {
	margin-bottom: 0px !important;
	font-size: 24px;
	line-height: 20px;
}
.single-product .price {
	font-size: 14px;
	margin-bottom: 30px;
	clear: both;
	font-family: sans-serif;
}
.single-product del {
	color: #444444;
	font-size: 12px;
}
.single-product ins {
	color: #a72320;
}
.single-product p {
	line-height: 25px;
}
.single-product .summary form {
	margin-top: 30px;
}
.wc-tabs-wrapper {
	width: 48%;
}
.single-product .summary {
}
.single-product .woocommerce-tabs,
.single-product .wc-tabs-wrapper {
	float: right !important;
	clear: none !important;
	
}
.single-product .tabs {
	display: none;
}
.single-product .related {
	clear: both;
	display: none;
}
.woocommerce-tabs h2 {
	display: none;
}
.woocommerce-tabs .shop_attributes tr {
	height: 25px !important;
}
.woocommerce-tabs .shop_attributes th {
	font-size: 12px;
	height: auto !important;
	width: 25% !important;
}
.woocommerce-tabs .shop_attributes td {
	font-size: 12px;
	padding: 5px 10px !important;
}
.woocommerce-tabs .shop_attributes td p {
	padding: 0px !important;
}
.sku_wrapper {
	font-size: 12px;
	float: left;
	clear: both;
}
.entry-summary {
	margin-top: 30px;
}
.shop_attributes {
	border-top: 0px !important;
}
.shop_attributes th,
.shop_attributes td {
	background-color: transparent !important;
	text-align: left;
	border-left: 0px !important;
	border-right: 0px !important;
}
.woocommerce-breadcrumb {
	display: none;
}
.single_add_to_cart_button {
	background-color: #35add8 !important;
}
.woocommerce-Price-amount {
	color: #e33895 !important;
}
.woocommerce-price-suffix {
	color: #333333 !important;
	font-size: 12px;
}
.woocommerce .entry-header h1 {
	float: left;
	margin-top: 0px;
	margin-bottom: 40px;
	}
.woocommerce .entry-header .side-menu {
	float: right;
}
.woocommerce h3 {
	color: #333333;
	margin-bottom: 10px;
	padding: 0px !important;
	line-height: 20px;
}
.woocommerce .price {
	padding: 0px !important;
	line-height: 20px;
}
.woocommerce .add_to_cart_button {
	margin: 0px !important;
	background-color: #35add8 !important;
	color: #FFFFFF !important;
	font-size: 12px !important;
}
.woocommerce ul.products li {
	text-align: center;
}
.woocommerce ul.products li img {

}
.woocommerce-result-count {
	display: none;
}
.woocommerce-pagination li a {
	color: #666666 !important;
}
.checkout-button,
.button {
	background-color: #35add8 !important;
	color: #FFFFFF !important;
}
.input-text {
	font-family: sans-serif;
	font-size: 14px !important;
	padding: 5px !important;
}
#payment .input-text {
		border: none;
}
#billing_country_field {
	display: none;
}
#shipping_country_field {
	display: none;
}
.woocommerce-error {
	font-family: sans-serif;
}
.woocommerce-validated input,
.woocommerce-invalid input {
	border: 1px solid #CCCCCC;
}
.shipping-table th,
.shipping-table td {
	text-align: left;
	font-size: 12px !important;
	padding: 5px 10px !important;
	line-height: 20px !important;
}
.shipping-table th {
	text-align: center !important;
}
#srore_search {
	text-align: center;
	margin-bottom: 30px;
}
.ec-cat-icon {
	width: 100%;
	padding-bottom: 30px;
}
.ec-cat-icon li {
	float: left;
	width: 19%;
	list-style: none;
  margin-bottom: 10px;
  text-align: center;
}
.ec-cat-icon li a {
  background-color: #1b8c21;
  padding: 2px 5px;
	width: 150px !important;
	display: block;
  font-size: 11px;
  color: #FFFFFF;
  text-decoration: none;
  border-radius: 20px;
}
.ec-cat-icon li a:hover {
	background-color: #23b72b;
}
.ec-cat-icon li.sale a:hover {
	background-color: #9A1A1A;
}
.ec-cat-icon li img {
	opacity: 0.6;
}
.ec-cat-icon li a:hover img {
	opacity: 1.0;
}
.woocommerce-message {
	border: 0px !important;
}
.woocommerce .site-header-search {
	display: none;
}

.list-sku {
	color: #666666;
	font-size: 10px;
	line-height: 10px;
}
.list-attribute {
	color: #666666;
	font-size: 10px;
	line-height: 15px !important;
	margin: 5px !important;
}
.laundry-pipe-info p {
	margin-top: 20px;
	clear: both;
}
h2.product_title {
	line-height: 30px;
}
.woocommerce-page #content div.product .woocommerce-tabs {
	clear: none !important;
	float: right;
	width: 100%;
}
.wc-pao-addon-wrap input.wc-pao-addon-field {
	width: 65px !important;
	margin-bottom: 40px !important;
}
#product-addons-total{
	display: none;
}
#woocommerce-product-search-field {
	border: 1px solid #CCCCCC;
	padding: 5px 10px;
	font-size:18px;
	border-radius: 3px;
}
.woocommerce-product-search input[type='submit'] {
	padding: 5px 10px;
	font-size:18px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
}
.woocommerce-loop-product__sku {
	font-size: 10px;
	line-height: 15px;
	color: #333333;
}
h2.woocommerce-loop-product__title {
	margin: 0px !important;
	padding: 0px !important;
}
/* /////////////////////////////////////// */
/*     WooCommerce レスポンシブ            */
/* /////////////////////////////////////// */

@media screen and (max-width: 760px){
	.woocommerce .images {
		padding-bottom: 0px;
	}
	.woocommerce-tabs {
		width: 100%;
	}
}


/* NEW TOP PAGE */
.font-address p {
	font-size: 12px;
	line-height: 20px !important;
}
.news-list {
	
}
.news-list li {
	margin-bottom: 30px;
	font-size: 12px;
	line-height: 20px;
}
.news-list li img {
	width: 100%;
}
.news-list .date {
	font-weight: bold;
	font-family: FOT-ニューロダン ProN DB;
}
.news-list .text a {
	color: #333333;
}
#fb-root {
    display: none;
}
.fb_iframe_widget, .fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    width: 100% !important;
}
.vc_separator h4 {
	border: 0px !important;
}
.sidebar-menu img {
	width: 100%;
}
.sidebar-menu a {
	display: block;
}
.sidebar-menu li {
	border: 1px solid #CCCCCC;
}
.sidebar-menu li:last-child {
	border-top: 0px;
}
.sidebar-menu li a {
	padding: 10px 20px;
	color: #333333;
}
.sidebar-menu li a:hover {
	background-color: #EEEEEE;
}
.news-header {
	height: 70px !important;
	border: 0px;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 10px !important;
}
.news-header h1 {
	font-family: FOT-ニューロダン ProN DB;
	color: #00a629;
}
.news-date {
	font-family: FOT-ニューロダン ProN DB;
}
.bt-more a {
	display: block;
	border: 1px solid #CCCCCC !important;
	padding: 5px 20px !important;
	color: #333333 !important;
}
.bt-more a:hover {
	background-color: #FAFAFA !important;
}
.hot-news .news-list {
	margin-bottom: 0px !important;
}
.hot-news .news-list li {
	margin-bottom: 0px !important;
}
.hot-news .news-list li a:hover {
	color: #999999;
}
.hot-news .news-list-image {
	display: none;
}
.hot-news .news-list-image img {
	border: 1px solid #CCCCCC;
	}
	
#news_topics_index .news-list-image img {
	height: 76px;
	width: 290px;
	object-fit: cover;
}
#new_item_index .news-list-image img {
	height: 200px;
	width: 290px;
	object-fit: cover;
}
.hot-news .date {
	float: left;
	margin-right: 20px;
	display: inline-block;
	width: 70px;
}
.hot-news i {
	float: left;
	margin-right: 10px;
	margin-top: 4px;
	color: #d0af00;
}
.vc_figure-caption {
	font-size: 10px !important;
	margin-top: 10px !important;
}
.ec-news .news-list li {
	margin-bottom: 10px !important;
}
.privacy_kiyaku {
	border: 1px solid #EDEDED;
	width: 80%;
	margin: 30px auto;
	padding: 30px;
	background-color: #fffffb;
	font-size: 12px !important;
}
.privacy_kiyaku h4 {
	border: 0px !important;
	padding: 0px !important;
	font-size: 12px !important;
}
.fa-large {
	font-size: 140% !important;
}

@media screen and (max-width: 850px){
	.ec-cat-icon li {
		width: 30%;
	}
	.ec-cat-icon li a {
		width: 130px !important;
	  font-size: 10px;
	}
}
@media screen and (max-width: 599px){

	.ec-cat-icon {
		width: 90%;
		margin: 0px 5%;
		padding: 0px !important;
	}
	.ec-cat-icon li {
		width: 50%;
		text-align: center !important;
	}
	.ec-cat-icon li a {
		width: 90% !important;
	  font-size: 10px;
	}
	.woocommerce .entry-header .side-menu {
		float: none;
	}
	.woocommerce .entry-header h1 {
		margin-left: 20px;
	}
	.woocommerce #container {
		padding: 0px 5%;
		width: 90% !important;
	}
	.wc-tabs-wrapper {
		clear: both;
		width: 100%;
		float: left !important;
		margin: 0px !important;
		padding: 0px !important;
	}

}

/*****************************
* 共通
*****************************/

.entry-content .clearfix:after {
  content:" ";
  display:block;
  clear:both;
}
.entry-content .clearfix:after {
    content:" ";
    display:block;
    clear:both;
}
.entry-content .bold{
  font-family: "FOT-ニューロダン ProN DB";
}
.entry-header h1.entry-title {
  margin-bottom: 40px;
}
.entry-content h2{
  font-size: 28px;
  line-height: 40px;
  margin-top:0;
}
.entry-content h3{
  /*margin-top: 10px;*/
  margin-top:0;
}
.entry-content h4{
  border-left: 3px #189a2c solid;
  margin: 15px 0;
  line-height: 20px;
  padding-left: 10px;
}
.entry-content ul {
  list-style: none;
  padding: 0;
  list-style-position: outside;
}
.entry-content ul li{
  margin-left:0em;
}
.entry-content ol {
  padding: 0 2em;
}
.entry-content a{
  color:#187fc4;
  text-decoration: none;
}
.entry-content h2.icon{
  padding-left: 45px;
}
.entry-content .heading-arrow:before{
  margin: 0px 5px 0 0;
  content: " ";
  display: inline-block;
  width: 15px;
  height: 15px;
  background: url(../img/arrow-heading.png)no-repeat left center;
  background-size: contain;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.entry-content table{
  border-collapse: collapse;
  width:100%;
}
.entry-content table th, .entry-content table td{
  border:1px #e6e6e6 solid;
  padding:10px;
}
.entry-content table th{
  background: #f6f6f6;
}
.entry-content dl, .entry-content dt, .entry-content dd {
  margin : 0;
  padding : 0;
}
.entry-content dl dt{
  float : left;
  clear : both;
  width : 7em;
  /*padding:10px;*/
  font-family: "FOT-ニューロダン ProN DB";
}
.entry-content dl dd{
  margin-left : 7em;
  /*padding:10px;*/
}
.entry-content .box-1{
  border:1px solid #e7e7e7;
  padding:30px;
}
.fee-table .cell1 {
	width: 8%;
}
.fee-table .cell2 {
	width: 50%;
}
.fee-table .cell3 {
	width: 21%;
}
.fee-table .cell4 {
	width: 21%;
}
@media screen and (max-width: 599px){
  .entry-content dl dt{
    float: none;
    display: list-item;
    list-style: disc inside;
  }
  .entry-content  dl dd{
    margin-left: 0;
  }
}

/*****************************
* Visual Composer
*****************************/

.entry-content .vc_row{
  margin-left:0!important;
  margin-right:0!important;
}
.entry-content .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
  line-height: 25px;
  height: 22px;
}

/*FAQ*/
.entry-content .faq-box .vc_toggle_title, .entry-content .faq-box .vc_toggle_content{
  position:relative;
}
.entry-content .faq-box .vc_toggle_title h4{
  color: #187fc4;
  border-left: none;
  padding-left: 1.5em;
  display: block;
}
.entry-content .faq-box .vc_toggle_content p{
  padding-left: 1.5em;
}
.entry-content .faq-box .vc_toggle_title h4:before, .entry-content .faq-box .vc_toggle_content p:before{
  position: absolute;
  top: -3px;
  left: 0;
  color: #189a2c;
  font-size: 24px;
  font-family: "FOT-ニューロダン ProN DB";
}
.entry-content .faq-box .vc_toggle_title h4:before{
  content: "Q";
}
.entry-content .faq-box .vc_toggle_content p:before{
  content: "A";
}

@media screen and (max-width: 599px){
  .wpb_single_image {
  text-align: center!important;
  }
}

/*****************************
* MW WP FORM
*****************************/

.form p.title{
  font-weight: bold;
  width: 80%;
  margin: 0 auto;
}
.form p.title .item-name-en{
  display: inline-block;
  margin-right: 5px;
}
.form h3{
  width: 80%;
  margin: 0 auto;
}
.form .item-name{
  display: inline-block;
}
.form.form-ja .item-name{
  margin-right: 60px;
}
.form.form-en .item-name{
  margin-right: 5px;
}
.form.form-en .required{
  color:#e14a2f;
}
.form dl, .form dt, .form dd {
  margin: 0;
  padding: 0;
}
.form dl{
  width:80%;
  margin:0 auto;
}
.form dl dt {
  float: left;
  clear: both;
  padding: 15px 0;
  font-family: "FOT-ニューロダン ProN DB";
  position:relative;
  list-style: none;
}
.form.form-ja dl dt {
  width: 220px;
}
.form.form-en dl dt {
  width: 150px;
}
.form.form-ja dl dt .required, .form.form-ja dl dt .any{
  position: absolute;
  top: 15px;
  right: 10px;
  color: #FFF;
  padding: 0px 5px;
  border-radius: 5px;
  font-size: 12px;
}
.form.form-ja dl dt .required{
  background: #e14a2f;
}
.form.form-ja dl dt .any{
  background: #aaaaaa;
}
.form dl dd {
  padding: 10px 0;
}
.form dl dd .space{
  margin: 0 10px;
}
.form dl dd .space:first-child{
margin-left:0;
}
.form dl dd .inline-check{
    width: 150px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    margin: 10px 0;
}
.form dl dd .inline-txt{
  width:250px;
}

.form dl dd p.subtitle{
  border-left: 3px #189a2c solid;
  margin: 15px 0;
  line-height: 20px;
  padding-left: 10px;
}
.form.form-ja dl dd {
  margin-left: 240px;
}
.form.form-en dl dd {
  margin-left: 150px;
}
.form dl dd .full{
  width:100%;
}
.form dl dd input[type="text"],
.form dl dd input[type="tel"],
.form dl dd input[type="email"],
.form dl dd input[type="number"],
.form dl dd select,
.form dl dd textarea{
  background-color: #e7e7e7;
  border: none;
  padding: 0px 10px;
}
.form dl dd textarea{
	text-indent: 0;
	line-height: 25px;
	width: 100%;
}
.form dl dd input[type="text"],
.form dl dd input[type="tel"],
.form dl dd input[type="email"],
.form dl dd input[type="number"],
.form dl dd select{
  height: 40px;
}
.form dl dd select{
  min-width: 120px;
}
.form .button-wrap{
  width: 300px;
  margin: 30px auto;
  text-align: center;
  position: relative;
}
.form .button-wrap .fa{
  position: absolute;
  top: 20px;
  left: 80px;
  font-size: 20px;
  color: #fff;
  z-index:1;
}
.form .button{
  background-color: #189a2c;
  color: #ffffff;
  width: 100%;
  border-radius: 30px;
  border: none;
  height: 60px;
  font-family: "FOT-ニューロダン ProN DB";
  font-size: 18px;
  outline: none;
  text-indent: 1em;
}
.form .button:hover{
  opacity:0.7;
}
.form-complete{
  width: 80%;
  margin: 0 auto;
}
.form .mwform-checkbox-field, .form .mwform-radio-field{
  line-height:40px;
}
.mw_wp_form_input .form .button-wrap.button-back{
  display: none;
}
.mw_wp_form_confirm .form .button-wrap.button-back{
  display: block;
}

@media screen and (max-width: 599px){
  .form p.title, .form dl, .form h3{
    width:90%;
  }
  .form.form-ja dl dt, .form.form-en dl dt{
    float: none;
    width:100%;
  }
  .form.form-ja dl dd, .form.form-en dl dd{
    margin-left: 0;
  }
  .form.form-ja dl dd{
    padding: 5px 0;
  }
  .form.form-ja dl dt {
    padding: 10px 0;
  }

  .form-complete{
    width: 90%;
  }

}

/*****************************
* アクセス、Access
*****************************/

.contents-access h2.icon{
  background: url(../img/icon_map.png) no-repeat left center;
  background-size: 30px;
}
.contents-access dl dt{
  float : left;
  clear : both;
  width : 7em;
  padding:0 0 4px 0;
}
.contents-access dl dd{
  margin-left : 7em;
  padding:0 0 4px 0;
}
@media screen and (max-width: 599px){
  .contents-access dl dt{
    float: none;
  }
  .contents-access dl dd{
    margin-left: 0;
  }
}

/*****************************
* 会社情報、Company
*****************************/

.contents-company h2.icon.icon-company{
  background: url(../img/icon-company.png) no-repeat left center;
  background-size: 30px;
}
.contents-company ul.list{
  margin: 0;
  padding: 0;
}
.contents-company a:hover{
  opacity:0.7;
}
.contents-company ul.list li:before{
  content: "-";
  margin-right: 5px;
}
.list-style-01 li{
  background: url(../img/icon-green-dot.png) no-repeat left 10px;
  list-style:none;
  padding-left:20px;
}
.mb30{
  margin-bottom:30px;
}

/*****************************
* お問合せ
*****************************/

.contents-contact .button-center{
  float:none;
  margin: 0 auto;
}
.contents-contact h2.icon.icon-mail{
  background: url(../img/icon-mail.png) no-repeat left center;
  background-size: 30px;
}
.contents-contact h2.icon.icon-catalog{
  background: url(../img/icon-catalog.png) no-repeat left center;
  background-size: 30px;
}
.contents-contact h2.icon.icon-tel{
  background: url(../img/icon-tel.png) no-repeat left center;
  background-size: 30px;
}

/*****************************
* カタログ
*****************************/

.contents-catalog ul li:hover{
  opacity:0.7;
}
.contents-catalog h2.icon.icon-catalog{
  background: url(../img/icon-catalog.png) no-repeat left center;
  background-size: 30px;
}

/*****************************
* ワンダフロ
*****************************/
.contents-wellness-wandafuro ul{
  padding:0;
  margin:0;
  list-style:disc;
  overflow: hidden;
}
.contents-wellness-wandafuro ul li{
  margin-left: 1.5em;
}

/*****************************
* HRVライブ
*****************************/

.contents-wellness-hrv table.factor{
  margin:20px 0;
}
.contents-wellness-hrv table.factor td{
  width: 25%;
}

@media screen and (max-width: 599px){
  .contents-wellness-hrv table.factor td{
    width: 50%;
    float: left;
    border: none;
    padding: 0;
  }
}

/*****************************
* インナーバランススキャナ
*****************************/

.contents-wellness-innerbalance{
}
.contents-wellness-innerbalance table.factor{
  margin:20px 0;
}
.contents-wellness-innerbalance  table.factor td{
  width: 25%;
}

@media screen and (max-width: 599px){
  .contents-wellness-innerbalance  table.factor td{
    width: 50%;
    float: left;
    border: none;
    padding: 0;
  }
}

/*****************************
* セントエア
*****************************/
.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}
.tCenter{ text-align:center; }
.entry-header{
	height: auto;
}
.frag-header{
	margin-bottom: 0;
}
.frag-header.mb20{
	margin-bottom: 20px !important;
}
	.frag-header .side-menu p{
		float:right;
	}
	.frag-header .side-menu p img{
		padding:0 0 0 10px;
	}
.frag-header li{
	border-left: 1px solid #cacaca;
	/*margin-top: 15px;*/
	padding-left: 30px;
}
.frag-header li:first-child{
	border-left: 0;
}
.frag-header li a{
	background: url(../img/scentair/frag_arrow01.png) no-repeat left;
	font-size:12px;
	padding-left: 18px;
	font-weight: bold;
}
.main-visual{
	background: url(../img/scentair/frag_main_visual.jpg) no-repeat center;
	background-size: cover;
	max-height:400px;
	margin-bottom: 50px;
	text-align:left;
}
.main-visual-equ{
	background: url(../img/scentair/frag_equ_main_visual.jpg) no-repeat center;
	background-size: cover;
	max-height:400px;
	margin-bottom: 50px;
	text-align:left;
}
	.main-visual img,
	.main-visual-equ img{
		padding:40px 0;
	}
.frag-content-news{
	margin-bottom: 60px;
}
	.frag-content-news h2{
		border-bottom: 1px solid #f0f0f0;
		border-left: 6px solid #54b0cb;
		text-transform: uppercase;
		padding-left: 15px;
	}
	.frag-content-news h2:first-letter{
		color: #54b0cb;
		font-size:46px;
	}
	.frag-content-news li{
		line-height: 1.4;
		padding: 10px 25px 0px;
	}
	.frag-content-news li:first-child{
		padding-top: 0;
	}
	.frag-content-news li a{
		background: url(../img/scentair/frag_arrow02.png) no-repeat left 5px;
		line-height: 1.4;
		padding-left: 14px;
	}
.frag-content-01,
.frag-content-02,
.frag-content-03,
.frag-content-04,
.frag-content-05{
	margin-bottom: 90px;
}
	.frag-content-01 h2,
	.frag-content-02 h2,
	.frag-content-03 h2,
	.frag-content-04 h2,
	.frag-content-05 h2,
	.frag-content-06 h2{
		border-bottom: 0;
		margin:0 auto 50px;
		text-align: center;
		padding:0;
	}
	.frag-content-01 h3{
		color: #333;
		font-size: 30px;
		line-height: 1.8;
	}
	.frag-content-01 p{
		padding: 0 0 0 35px;
		margin: 0;
	}
	.frag-content-01 span{
		color:#ff93ad;
	}
	.frag-content-01 span.red{
		color:#e91c24;
	}
.frag-content-02 dt,
.frag-content-02 dd{
	float: none !important;
	width: 100% !important;
	text-align: center !important;
	padding: 0 !important;
	margin: 0 !important;
}
.frag-content-02 dd{
	line-height: 1.6;
	padding-top: 10px !important;
}
	.frag-content-02 h3{
		color: #333;
		font-size: 24px;
		line-height: 1.6;
	}
	.frag-content-02 span{
		color:#f68e1f;
	}
	.frag-content-02 span.ttlbg{
		background: #f78a2f;
		color:#fff;
		line-height: 2.4;
		margin-bottom: 10px;
		padding: 6px 10px 6px 0;
	}
ul.frag-content-02-li{
	border:2px solid #fb9519;
	margin: 30px 0;
	padding:20px;
}
	ul.frag-content-02-li li{
		background: url(../img/scentair/frag_sec02_icon.png) no-repeat left 6px;
		padding-left: 20px;
	}
.frag-content-03 .vc_col-sm-6{
	margin-bottom: 0px;
}
.frag-content-03 h3{
	font-size: 20px;
	margin-bottom: 20px;
}
.frag-content-03 .num {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	border-radius: 50%;
	background-color: #1a981b;
	color: #fff;
	vertical-align: middle;
	text-align: center;
	line-height: 1.5em;
}
.frag-content-03-inner{
	border: 2px solid #1ca426;
	clear:both;
	margin-bottom: 15px;
	padding: 10px;
	text-align: center;
}
.frag-content-03-inner:after{
	content: "";
	display: block;
	clear: both;
}
		.frag-content-03-inner div a{
			color:#1a981b;
			font-size:14px;
			text-decoration:underline;
		}
		.frag-content-03-inner div img{
			vertical-align:middle;
		}
.frag-content-03 span{
	color:#e91c24;
}
.frag-content-04{
}
	.frag-content-04 h3{
		color: #333;
		text-align: center;
		line-height: 1.4;
		margin-bottom:30px;
		font-size: 25px;
	}
	.frag-content-04 h3 span{
		color: #c13888;
		font-size: 36px;
	}
	.frag-content-04 .num {
		display: inline-block;
		width: 1.5em;
		height: 1.5em;
		border-radius: 50%;
		background-color: #c13888;
		font-size: 20px;
		color: #fff;
		vertical-align: middle;
		text-align: center;
		line-height: 1.5em;
	}
	.frag-content-04 h4 {
		border-left: none;
		line-height: 1.5em;
		padding-left: 0;
	}
	.frag-content-04 h4 .txt{
		color: #c13888;
		font-size: 18px;
	}
	.frag-content-04 dd span{
		color: #c13888;
	}
	.table-scroll{
		margin-bottom:10px;
	}
	.frag-content-05 .placename{
		font-size:80%;
	}
	.frag-content-05 th{
		background: #fff !important;
		color:#54b0cb;
		font-size:16px;
		width:30%;
	}
	.frag-content-05 td{
		width:70%;
	}
@media screen and ( max-width:959px )
{
	.main-visual{
		background: url(../img/scentair/frag_main_visual.jpg) no-repeat center;
		background-size: cover;
		max-height:400px;
		margin-bottom: 50px;
		text-align:center;
	}
		.main-visual img{
			padding:20px 0;
			width:90% !important;
		}
	.frag-header .side-menu p{
		float:none;
	}
	.frag-header .side-menu p img{
		padding:10px 10px 0;
	}
	.frag-header .side-menu {
	    clear: both;
	    text-align: left;
	    border-top: 1px solid #EEEEEE;
	    margin-bottom: 0px !important;
	    padding-bottom: 15px;
	}
	.frag-header .side-menu li:first-child{
	    margin-left: 0px;
	    padding-left:20px;
	}
	.frag-content-news{
		margin-bottom: 30px;
	}
	.frag-content-01,
	.frag-content-02,
	.frag-content-03,
	.frag-content-04,
	.frag-content-05{
		margin-bottom: 30px;
	}
		.frag-content-01 h2,
		.frag-content-02 h2,
		.frag-content-03 h2,
		.frag-content-04 h2,
		.frag-content-05 h2,
		.frag-content-06 h2{
			margin:0 auto 20px;
		}
	.frag-content-03 .vc_col-sm-6{
		margin-bottom: 0px;
	}
	.frag-content-03-inner{
		padding:10px;
	}
		.frag-content-03-inner div{
			padding-bottom:10px;
			padding-top:0px;
		}
		.frag-content-03-inner div:first-child{
			padding-bottom:10px;
			padding-top:10px;
		}

	table{
	    width:100%;
	}
	.table-scroll{
	    overflow: auto;
	    white-space: nowrap;
	}
	.table-scroll::-webkit-scrollbar{
	    height: 5px;
	}
	.table-scroll::-webkit-scrollbar-track{
	    background: #F1F1F1;
	}
	.table-scroll::-webkit-scrollbar-thumb {
	    background: #BCBCBC;
	}
	.loc-step-mail a{
		font-size:20px;
	}
	.loc-step-tel a{
		font-size:20px;
	}
}
.pagination {
	margin: 80px 0px;
	text-align: center:
}
.nav-links a, .nav-links .current {
	border: 1px solid #CCCCCC;
	display: inline-block;
	padding: 5px 20px;
	text-decoration: none;
	color: #333333;
}
.nav-links .current {
	background-color: #eeeeee;
}
.nav-links a:hover {
	background-color: #eeeeee;
}

/* メンテナンス */
.maintenance-head {
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 5px;
	background-color: #fefef6;
	border: 1px solid #efef9f;
}
ul.list-style-disc {
	margin-left: 20px;	
}
ul.list-style-disc li {
	list-style: disc;
}

@media screen and ( max-width:599px )
{
	.frag-header h1.entry-title{
		margin:0 auto;
		text-align:center;
		padding:0;
		width:100%;
	}
	.frag-header .side-menu{
		padding:0;
	}
	.frag-header .side-menu ul{
		margin-bottom:0 !important;
	}
	.frag-header li{
		border-left: none;
		margin-top: 0px;
		padding-left: 0px;
		line-height: 30px;
		margin-left: 30px;
		font-size: 12px;
	}
	.frag-header li a{
		background: none;
		font-size: 12px;
		padding-left: 0;
	}
	.entry-content .frag-content-02 dl dt,
	.entry-content .frag-content-04 dl dt{
		display: block;
		text-align:center;
		width:100%;
	}
		.frag-content-03-inner div br{
			display:none;
		}

}


/*****************************
* PLAQUE ATTACK
*****************************/

.contents-wellness-plaqueattack .point{
  background: #189a2c;
  color: #FFF;
  padding: 0 5px;
  display: inline-block;
  margin: 5px 10px 5px 0;
}

/*****************************
* Reveal Modals
*****************************/

	.reveal-modal-bg {
		position: fixed;
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0;
		}

	.reveal-modal {
		visibility: hidden;
		top: 50px;
		left: 50%;
		margin-left: -300px;
		width: 540px;
		background: #f9f9f9 url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 40px 30px 30px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}

	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		}
	/*

	NOTES

	Close button entity is &#215;

	Example markup

	<div id="myModal" class="reveal-modal">
		<h2>Awesome. I have it.</h2>
		<p class="lead">Your couch.  I it's mine.</p>
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. In ultrices aliquet placerat. Duis pulvinar orci et nisi euismod vitae tempus lorem consectetur. Duis at magna quis turpis mattis venenatis eget id diam. </p>
		<a class="close-reveal-modal">&#215;</a>
	</div>

	*/
	.store-download dd {
		float: left;
		margin: 0px;
		margin-right: 20px;
	}
	.store-download dd a {
		font-size: 12px;
		text-decoration: none;
		color: #333333;
		line-height: 20px;
	}
	.store-download dd img {
		margin-right: 3px;
		vertical-align: -3px;
	}
	@media screen and ( max-width:599px )
{
	#orderBox {
		overflow: hidden;
	}
	.series_title {
		margin-left: 5%;
	}
	li.series_item {
		margin: 0px 15px !important;
		word-wrap: break-word !important;
	}
	.series_list_image {
		width: 100% !important;
		height: auto !important;
	}
	.series_title {
		word-wrap: break-all !important;
		width: 100px !important;
	}
	.site-footer {
		overflow: hidden;
		border: 0px !important;
		margin-top: 20px;
	}
	.list_item {
		margin: 0px 15px;
	}
	.list_image {
		width: 100%;
		height: auto;
	}
	#product_search {
		clear: both;
		padding: 0px 20px;
	}
	.bt_store {
		font-size: 6px;
		clear: both;
		display: block;
		margin-top: 20px;
		padding: 0px;
		text-align: center;
	}
	.list_item .price {
		font-size: 9px;
	}
	.design dl dt {
		float: left;
		font-size: 8px;
		margin-right: 5px;
	}
	.design dl dd {
		margin-right: 5px;
		padding-top: 5px;
	}
	.design dl dd img {
		width: 13px;
	}
	.tax_text {
		font-size: 8px !important;
	}
	#listBox {
		width: 100%;
	}
	#product_search {
	}
	#product_search h3 {
		padding-bottom: 0px !important;
	}
	#list_title {
		padding: 10px;
		margin: 20px 0px;
		background-color: #EEEEEE;
	}
	#order_by {
		display: block;
		padding: 20px;
	}
	.search-block {
		width: 100%;
		overflow: hidden !important;
	}
	.select_item ul li {
		float: none !important;
	}

	#relatedItem {
		width: 100%;
		margin-bottom: 20px;
		padding: 30px 0px !important;
		border: 0px;
	}
	#relatedItem .list_item {
		margin: 0px 12px 50px 12px;
	}

	#detailPhotoBox {
		width: 100%;
		float: left;
		text-align: left;
	}
	#detailPhotoBox #main_image {
		width: 100%;
		border: 0px !important;
	}
	#detailDataBox {
		float: none !important;
		width: 90%;
		margin-left: 5%;
	}
	#download_image {
		width: 90%;
		overflow: hidden;
		margin-left: 5%;
	}
	#thumbnail {
		width: 90%;
		overflow: hidden;
		margin-left: 5%;
	}
	#tabs li a {
		width: 100px !important;
	}
	.fee-table .cell1 {
		width: 8%;
	}
	.fee-table .cell2 {
		width: 30%;
	}
	.fee-table .cell3 {
		width: 31%;
	}
	.fee-table .cell4 {
		width: 31%;
	}
	.sp100 {
		width: 100% !important;
		margin: 0px !important;
	}
	.best-seller {
		background-image: none;
	}
}
.vc_col-xs-6 p{
	text-align: center;
}

/* Scent Stick */
.scentair-logo {
	width: 50%;
	float: left;
}
.scentair-address {
	width: 50%;
	padding-top: 20px;
	text-align: right;
	float: right;
}
.scentair-green-title {
	color: #b0cf54 !important;
	font-weight: bold;
}
.scent-stick-visual {
	background-position: 100% 100% !important;
	height: 380px;
}
.scent-stick-catch1 {
	font-size: 2.5em;
	color: #FFFFFF;
	font-family: UD黎ミン R, serif;
}
.scent-stick-catch2 {
	font-size: 1.8em;
	line-height: 1.5em !important;
	color: #51a9c1;
	font-family: UD黎ミン R, serif;
}
.scentair-setsumei {
	background-color: #fafafa;
	padding: 0px;
}
.scentair-setsumei h2 {
	background-color: #a3a3a3;
	color: #FFFFFF;
	padding: 0px 20px;
	font-size: 1em;
}
.scentair-setsumei p {
	padding: 10px 50px;
}
.scentair-setsumei dl {
	padding: 10px 50px 30px;
}

.scent-stick-form {
	padding: 50px 0px;
	background-color: #FAFAFA;
}
.scent-stick-form dl {
	margin-bottom: 20px;
}
.scent-stick-form dd {
	padding: 0px 10px;
}
.scent-stick-form .w1 {
	width: 40px;
}
.scent-stick-form .w2 {
	width: 80px;
}
.scent-stick-form .w3 {
	width: 250px;
}
.scent-stick-form textarea {
	border: thin solid #CCCCCC;
}
.scent-stick-form hr {
	margin: 50px;
	border: none;
	border-top: 1px solid #CCCCCC;
	height: 1px;
}
#total-price {
	color: #1b8b21;
}
#total-text {
	color: #e14a30;
}
#err_message {
	color: #e14a30;
}
#modal-content {
	overflow-y: scroll;
	height: 350px;
}
#modal-content table {
	width: auto !important;
}
.thanks-message {
	height: 300px;
	text-align: center;
	font-size: 2em;
}

	@media screen and ( max-width:599px )
{
	.scent-stick-catch1 {
		width: 90%;
		margin: 0px auto;
		font-size: 20px !important;
	}
	.scentair-logo {
		width: 100%;
		text-align: center;
		float: none;
	}
	.scentair-address {
		width: 100%;
		padding-top: 20px;
		text-align: center;
		float: none;
	}
	.scentair-address img {
		width: 45%;
	}
	.button-wrap {
		width: 210px !important;
		margin: 0px auto !important;
		text-align: center;
	}
	#visual-sp {
		height: 300px;
		width: 100%;
		
	}
}

